[Numpy-discussion] Request for Python 2.6 win32 package

David Cournapeau david@ar.media.kyoto-u.ac...
Fri Oct 17 04:04:24 CDT 2008


Adam Foster wrote:
> Please add numpy 1.2.0 win32 package for python 2.6

Hi,

    numpy 1.2 is not buildable with python 2.6. You will have to wait
for a later version, most probably 1.3,

cheers,

David


More information about the Numpy-discussion mailing list